{
    "block.moderndynamics.ev_cable": "EV EU電纜",
    "block.moderndynamics.fluid_pipe": "流體管道",
    "block.moderndynamics.hv_cable": "HV EU電纜",
    "block.moderndynamics.item_pipe": "物品管道",
    "block.moderndynamics.lv_cable": "LV EU電纜",
    "block.moderndynamics.machine_extender": "機器擴充套件器",
    "block.moderndynamics.mv_cable": "MV EU電纜",
    "block.moderndynamics.superconductor_cable": "超導體EU電纜",
    "config.jade.moderndynamics.item_pipe": "物品管道",
    "gui.moderndynamics.rei.upgrade_category": "現代動力學升級",
    "gui.moderndynamics.setting.filter_damage.ignore_damage": "忽略耐久",
    "gui.moderndynamics.setting.filter_damage.respect_damage": "匹配耐久",
    "gui.moderndynamics.setting.filter_mod.ignore_mod": "忽略模組",
    "gui.moderndynamics.setting.filter_mod.include_all_of_mod": "包括列出的模組",
    "gui.moderndynamics.setting.filter_mode.blacklist": "黑名單",
    "gui.moderndynamics.setting.filter_mode.whitelist": "白名單",
    "gui.moderndynamics.setting.filter_nbt.ignore_nbt": "忽略標籤資料",
    "gui.moderndynamics.setting.filter_nbt.respect_nbt": "匹配標籤資料",
    "gui.moderndynamics.setting.filter_similar.ignore_similar": "停用模糊模式",
    "gui.moderndynamics.setting.filter_similar.include_similar": "啟用模糊模式",
    "gui.moderndynamics.setting.max_items_extracted.tooltip": "單次最大提取量",
    "gui.moderndynamics.setting.max_items_in_inventory.infinite": "無限",
    "gui.moderndynamics.setting.max_items_in_inventory.tooltip": "最大的物品儲存量",
    "gui.moderndynamics.setting.oversending_mode.allow_oversending": "允許過度傳送",
    "gui.moderndynamics.setting.oversending_mode.prevent_oversending": "防止過度傳送",
    "gui.moderndynamics.setting.redstone_control.disabled": "停用",
    "gui.moderndynamics.setting.redstone_control.enabled": "開啟",
    "gui.moderndynamics.setting.redstone_control.header": "紅石控制",
    "gui.moderndynamics.setting.redstone_control.high": "高",
    "gui.moderndynamics.setting.redstone_control.ignored": "忽略",
    "gui.moderndynamics.setting.redstone_control.low": "低",
    "gui.moderndynamics.setting.redstone_control.signal_required_header": "需要的訊號：",
    "gui.moderndynamics.setting.redstone_control.status_header": "控制狀態：",
    "gui.moderndynamics.setting.routing_mode.closest": "最近一個",
    "gui.moderndynamics.setting.routing_mode.furthest": "最遠一個",
    "gui.moderndynamics.setting.routing_mode.random": "隨機",
    "gui.moderndynamics.setting.routing_mode.round_robin": "迴圈",
    "gui.moderndynamics.tooltip.advanced_behavior_available": "可用",
    "gui.moderndynamics.tooltip.attachment_upgrades": "按下U鍵，在JEI/REI中檢視升級",
    "gui.moderndynamics.tooltip.filter_damage": "耐久",
    "gui.moderndynamics.tooltip.filter_inversion": "反轉",
    "gui.moderndynamics.tooltip.filter_mod": "模組",
    "gui.moderndynamics.tooltip.filter_nbt": "NBT",
    "gui.moderndynamics.tooltip.filter_similar": "模糊",
    "gui.moderndynamics.tooltip.filters": "  過濾：%s",
    "gui.moderndynamics.tooltip.max_items_extracted": "提取最大量",
    "gui.moderndynamics.tooltip.max_items_in_inventory": "儲存最大量",
    "gui.moderndynamics.tooltip.more_info": "按%s檢視資訊",
    "gui.moderndynamics.tooltip.more_info_key": "Shift",
    "gui.moderndynamics.tooltip.oversending_mode": "過度傳送模式",
    "gui.moderndynamics.tooltip.requires_advanced_behavior": "需要高階行為升級",
    "gui.moderndynamics.tooltip.routing_mode": "路由模式",
    "gui.moderndynamics.tooltip.slot.upgrade": "升級插槽",
    "gui.moderndynamics.tooltip.slot.upgrade_desc1": "在吸引器/提取器/過濾器上按U",
    "gui.moderndynamics.tooltip.slot.upgrade_desc2": "在EMI/JEI/REI中檢視可用升級。",
    "gui.moderndynamics.tooltip.stuffed": "已填充 %s"
    "gui.moderndynamics.tooltip.upgrade_addFilterSlots": "過濾槽：%s",
    "gui.moderndynamics.tooltip.upgrade_addFluidTransfer": "基礎流體傳輸：%s",
    "gui.moderndynamics.tooltip.upgrade_addItemCount": "最大傳輸物品: %s",
    "gui.moderndynamics.tooltip.upgrade_addItemSpeed": "物品速度: %s",
    "gui.moderndynamics.tooltip.upgrade_addItemTransferFrequency": "物品傳輸頻率：%s",
    "gui.moderndynamics.tooltip.upgrade_enableAdvancedBehavior": "高階行為: %s",
    "gui.moderndynamics.tooltip.upgrade_multiplyFluidTransfer": "總計流體傳輸：%s",
    "gui.moderndynamics.tooltip.upgrades_effects": "升級效果",
    "gui.moderndynamics.tooltip.upgrades_max": "升級%s以支援",
    "item.moderndynamics.attractor": "輸出器",
    "item.moderndynamics.debug_tool": "除錯工具",
    "item.moderndynamics.extractor": "提取器",
    "item.moderndynamics.filter": "過濾器",
    "item.moderndynamics.inhibitor": "抑制器",
    "item.moderndynamics.wrench": "扳手",
    "itemGroup.moderndynamics.moderndynamics": "現代動力學"
}